.captchaLabel {
	float: left;
	color: #00ff08;
	font-size: 16px;
	font-weight: 600;
	margin-left: 5px;
	margin-top: -14px;
	text-decoration-line: underline;
	text-decoration-style: wavy;
	text-decoration-color: #00ff08;
	text-underline-offset: 3px;			/* space below text */
}

#captchaCanvas {
	margin-right: 6px;
	border: 2px solid #ff0000;
}

.reload-btn {
	float: right;
	color: #ece214;
	cursor: pointer;
	font-size: 14px;
	margin-top: -6px;
	margin-right: 7px;
}

.reload-btn:hover {
	color: #00ff08;
}

#captchaInput {
	float: left;
	width: 94%;
	height: 25px;
	color: #0072ff;
	font-size: 17px;
	font-weight: 600;
	margin-top: -12px;
	text-align: center;
	letter-spacing: 5px;
	border: 2px solid #ff0000;
}